from setuptools import setup, find_packages
import sys, os

name = 'auf.skeleton.django'
version = '0.5'

setup(name=name,
      version=version,
      description="Bootstrap projet AUF en Django",
      long_description="""\
""",
      classifiers=[], # Get strings from http://pypi.python.org/pypi?%3Aaction=list_classifiers
      keywords='AUF Skeleton Django',
      author='Olivier Larchev\xc3\xaaque',
      author_email='olivier.larchev\xc3\xaaque@auf.org',
      url='http://pypi.auf.org/%s' % name,
      license='GPL',
      packages=find_packages(exclude=['ez_setup', 'examples', 'tests']),
      include_package_data=True,
      zip_safe=False,
      install_requires=[
        'setuptools',
        'PasteScript>=1.3',
        'Cheetah',
      ],
      entry_points="""
      # -*- Entry points: -*-
      [paste.paster_create_template]
      auf_django=auf.skeleton.django.templates:DjangoTemplate
      """,
      )
